getting Import "flask_wtf" could not be resolved

I am getting ‘Import "flask_wtf" could not be resolved’. I had the same problem with: from flask import Fask I Had to reinstall flask multiple times for flask_wtf I am getting Requirement already satisfied: itsdangerous in c:\users\myprojectvenv\venv\lib\site-packages … Installing collected packages: WTForms, flask-wtf Successfully installed WTForms-3.0.1 flask-wtf-1.1.1 but still nothing is working I tried reinstalling… Read More getting Import "flask_wtf" could not be resolved